MediaWiki:Common.css

Revision as of 05:59, 30 September 2013 by Ostermayer (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* CSS placed here will be applied to all skins */
body.page-Main_Page h1.firstHeading { display:none; }


/* prettytable class for skinning normal tables */
table.prettytable { margin:1em 1em 1em 0em; background:#f9f9f9; border:1px #aaaaaa solid; border-collapse:collapse; }
table.prettytable th, table.prettytable td { border:1px #aaaaaa solid; padding:0.2em; }
table.prettytable th { background:#f2f2f2; text-align:center; }
table.prettytable caption { margin-left:inherit; margin-right:inherit; }